Debian Bug report logs - #705869
[INTL: it] Italian updated translation of debconf messages - collectd

version graph

Package: collectd; Maintainer for collectd is Sebastian Harl <tokkee@debian.org>; Source for collectd is src:collectd.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sun, 21 Apr 2013 12:24:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version collectd/5.4.0-1

Done: Sebastian Harl <tokkee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Harl <tokkee@debian.org>:
Bug#705869; Package collectd. (Sun, 21 Apr 2013 12:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Sebastian Harl <tokkee@debian.org>. (Sun, 21 Apr 2013 12:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian updated translation of debconf messages - collectd
Date: Sun, 21 Apr 2013 14:21:16 +0200
[Message part 1 (text/plain, inline)]
Package: collectd
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the updated Italian translation of collectd debconf
messages proofread by the Italian localization team.

I found it sitting in my HD and I think I forgot to send it. I checked
the BTS and I couldnt find any bug report from me about it. If I didn't
see it and this is a second report, please do forgive me.

Otherwise, please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Sebastian Harl <tokkee@debian.org>:
You have taken responsibility. (Wed, 18 Sep 2013 13:36:34 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 18 Sep 2013 13:36:34 GMT) Full text and rfc822 format available.

Message #10 received at 705869-close@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: 705869-close@bugs.debian.org
Subject: Bug#705869: fixed in collectd 5.4.0-1
Date: Wed, 18 Sep 2013 13:33:13 +0000
Source: collectd
Source-Version: 5.4.0-1

We believe that the bug you reported is fixed in the latest version of
collectd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705869@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Harl <tokkee@debian.org> (supplier of updated collectd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 Sep 2013 13:26:58 +0200
Source: collectd
Binary: collectd-core collectd collectd-utils collectd-dbg collectd-dev libcollectdclient-dev libcollectdclient1
Architecture: source amd64 all
Version: 5.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Harl <tokkee@debian.org>
Changed-By: Sebastian Harl <tokkee@debian.org>
Description: 
 collectd   - statistics collection and monitoring daemon
 collectd-core - statistics collection and monitoring daemon (core system)
 collectd-dbg - statistics collection and monitoring daemon (debugging symbols)
 collectd-dev - statistics collection and monitoring daemon (development files)
 collectd-utils - statistics collection and monitoring daemon (utilities)
 libcollectdclient-dev - client library for collectd's control interface (development file
 libcollectdclient1 - client library for collectd's control interface
Closes: 531352 615203 679163 690668 698584 703446 704048 705869 715283 717973 719292 723187
Changes: 
 collectd (5.4.0-1) unstable; urgency=low
 .
   * New upstream release (Closes: #723187):
     - MySQL plugin now uses the name of the <Database> block rather than the
       database name to identify the read callback; thanks to Mathieu Parent
       for reporting this (Closes: #703446).
     - Fixed a segfault in the ethstat plugin; thanks to Maximilian Engelhardt
       for reporting this (Closes: #698584).
     - The swap plugin now reports NaN rather than failing if no swap space is
       available; thanks to Simon Richter for reporting this (Closes: #679163).
     New plugins:
     - read statistics from Aquaero 5 watercooling boards: aquaero (disabled in
       Debian because of missing dependencies)
     - CPU accounting information for Linux process groups: cgroups (disabled
       on non-Linux systems)
     - Logical Volume Manager usage: lvm (disabled on non-Linux systems)
     - Intel Many-Integrated-Core (MIC) statistics: mic (disabled in Debian
       because of missing dependencies)
     - statistics of sigrok-supported devices: sigrok (disabled in Debian
       because of missing dependencies)
     - aggregate values received with the StatsD protocol: statsd
     - incremental parsing of CSV files: tail_csv
     - send collected values to Riemann: write_riemann
   * Uploading to unstable; Wheezy has long been released.
   * debian/patches:
     - Removed pod-perl-5.18.dpatch; applied upstream.
   * debian/control, debian/rules:
     - Depend on libmnl-dev and enable the netlink plugin on all architectures
       (upstream removed the dependency on the netlink library which is only
       available as a static non-PIC library on Debian) (Closes: #531352).
     - Depend on liblvm2-dev and enable the LVM plugin on Linux.
   * debian/rules:
     - Disable the aquaero plugin which requires libaquaero5.
     - Disable the cgroups plugin on non-Linux.
     - Disable the MIC plugin which requires libmic.
     - Disable the sigrok plugin which requires libsigrok >= 0.2.0.
     - Removed the Perl INSTALL_BASE workaround introduced in 5.2.0-1.
   * debian/control:
     - Removed build-dependency on libhal-dev; HAL is deprecated and will be
       removed from Debian. It was optionally used by the uuid plugin.
       (Closes: #615203)
     - Build-conflict with libhal-dev to ensure consistent builds (cf. #615203).
     - Let libcollectdclient-dev replace/break collectd-dev (<< 5.2.0-1)
       because it ships files previously shipped by that package; thanks to
       Andreas Beckmann for reporting this (Closes: #717973).
     - Let collectd-core / collectd suggest / recommend default-jre-headless
       (cf. #683525).
   * debian/collectd-core.collectd.init.d:
     - Do not use different PID files for collectd and collectdmon. Else, a
       process might be left-over after changing USE_COLLECTDMON and restarting
       collectd. Thanks to Dennis Hoppe for reporting this (Closes: #704048).
   * debian/collectd-core.templates, debian/po/:
     - Fixed path-names of NEWS.Debian.gz and the migrate scripts; thanks to
       Uli Martens for reporting this (Closes: #719292).
   * debian/po/:
     - Updated Italian debconf template translation; thanks to Beatrice
       Torracca (Closes: #705869).
     - Updated Japanese debconf template translation; thanks to 'victory'
       (Closes: #715283).
   * debian/collectd.conf:
     - Recursively include all '*.conf' files in /etc/collectd/collectd.conf.d/
       using the new 'Include' option's 'Filter' feature; thanks to Laurent
       Bigonville for suggesting this change (Closes: #690668).
Checksums-Sha1: 
 a27f5eed53dbb4bd70c5021baccabf0402a68c3f 2736 collectd_5.4.0-1.dsc
 a90fe6cc53b76b7bdd56dc57950d90787cb9c96e 1893721 collectd_5.4.0.orig.tar.gz
 79a85ddbae25bd73864fd0f5ae2a4aa8681d9257 75543 collectd_5.4.0-1.diff.gz
 5e06c52ed716d5da8a692f111dc81f7ff1bdc59e 771126 collectd-core_5.4.0-1_amd64.deb
 fb85b13bcd348f95ff383319077e33b3e260534b 84694 collectd_5.4.0-1_amd64.deb
 844ca2100aa48fa79ea1a0f4aedd7d53fc6b583d 99050 collectd-utils_5.4.0-1_amd64.deb
 ed8bbc2f4d44c3cb5cbfb0fa1a8ca51d973a344a 1040074 collectd-dbg_5.4.0-1_amd64.deb
 8686e4993e73450947d6b77fee27840c756ae435 78796 libcollectdclient-dev_5.4.0-1_amd64.deb
 48a562bac63e11d1aa1b3ece8086f352640fb70f 88492 libcollectdclient1_5.4.0-1_amd64.deb
 3ec816c0d613aaf5924e5ad3d1d87afb3c6754a6 114000 collectd-dev_5.4.0-1_all.deb
Checksums-Sha256: 
 bf0f632d2badb940d8919b8c70b665aa0a05190ed03b8f4d2f6fabc5ae4f771e 2736 collectd_5.4.0-1.dsc
 c434548789d407b00f15c361305766ba4e36f92ccf2ec98d604aab2a46005239 1893721 collectd_5.4.0.orig.tar.gz
 b57f1331d66427bb27593755ad40991055231e2bde4640c37f6e471c39a4dfba 75543 collectd_5.4.0-1.diff.gz
 6fbe74cf0c88f3f6d5bcd30143c04774ace45054f57f962a7e74901ec75068f8 771126 collectd-core_5.4.0-1_amd64.deb
 0210fc22b5d4def65884ece434231e91cbbd82585b0876b64be7a17459a9cf20 84694 collectd_5.4.0-1_amd64.deb
 81112f7d99837355803d80bba3b6a8b442b54328d7059d726ee8d22b108e1bcc 99050 collectd-utils_5.4.0-1_amd64.deb
 225ced8b3b0c28e8fa9d5f4fdba08a9461a26759c605e5939cf1574e89b7f339 1040074 collectd-dbg_5.4.0-1_amd64.deb
 2526f99d46aa43f103a9ec7ed4d0b0059e41d69a7d9c5c057985741915bffc47 78796 libcollectdclient-dev_5.4.0-1_amd64.deb
 db822a94ecf3664d6173d0fc0bd2ad943c76827bd49613cbcd2d55dd9a974a44 88492 libcollectdclient1_5.4.0-1_amd64.deb
 b42b3eeb321ef46141d4c650298ad6f3dfee36327e44c47fda3a245e81559e15 114000 collectd-dev_5.4.0-1_all.deb
Files: 
 f4579ace08adb12d09c71f970cb6fccd 2736 utils optional collectd_5.4.0-1.dsc
 d4176b3066f3b85d85343d3648ea43f6 1893721 utils optional collectd_5.4.0.orig.tar.gz
 9a5f214efd438d15207712751d5ced77 75543 utils optional collectd_5.4.0-1.diff.gz
 a140a133e490fdaf09244a7fee36145d 771126 utils optional collectd-core_5.4.0-1_amd64.deb
 eeed382823b8ad4aeaeae12e03b9a958 84694 utils optional collectd_5.4.0-1_amd64.deb
 c7bf7fe5458f48c9853277f2ee7870ec 99050 utils optional collectd-utils_5.4.0-1_amd64.deb
 1635b734a3fb2201aaf6b4f7ec9beb53 1040074 debug extra collectd-dbg_5.4.0-1_amd64.deb
 ea323f7653f70f9092d9605b59d835cf 78796 libdevel optional libcollectdclient-dev_5.4.0-1_amd64.deb
 be0334f09a4bc7e0fa655816e2021eb2 88492 libs optional libcollectdclient1_5.4.0-1_amd64.deb
 1605e169eebd2cb8435d907965d5a1f8 114000 utils optional collectd-dev_5.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAlI5qG4ACgkQEFEKc4UBx/yXcwCfUEqjKOYoMEuLtm5Gl/fNvp3W
DnQAni28webKLLWyahf6SvlnBU22Wlxq
=RGES
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Oct 2013 07:34:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:31:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.